.gonggao-container {
    background-color: #ffffff;
    margin-bottom: 50px;
}

.zixun {
    padding: 0 20px;
    margin-bottom: 20px;
}

.gonggao-top-box {
    width: 100%;
    background-color: #f2f4f9;
    padding-top: 36px;
}

.zixun .gonggao-top-box {
    background-color: transparent;
    padding-top: 16px;
}

.gonggao-main {
    width: 1200px;
    margin: 0 auto;
}

.gonggao-title {
    font-family: AlibabaPuHuiTi_2_85_Bold;
    font-size: 28px;
    color: #131415;
    line-height: 34px;
    text-align: center;
    margin-bottom: 20px;
}

.gonggao-tabs {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.zixun .gonggao-tabs a {
    width: 12%
}

.tab-item {
    text-align: center;
    padding-bottom: 16px;
    border-bottom: 4px solid transparent;
    cursor: pointer;
}

.zixun .tab-item {
    height: 40px;
    line-height: 40px;
    padding-bottom: 0;
}

.tab-item.active,
.tab-item:hover {
    color: #2577FF;
    border-bottom: 4px solid #2577FF;
}

.tab-item img {
    width: auto;
    height: 74px;
}

.tab-item p {
    font-family: MicrosoftYaHeiUI;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1px;
    text-align: center;
    margin-top: -6px;
}

.zixun .tab-item p {
    line-height: inherit;
    margin-top: 0;
}

.gonggao-info-list {
    margin-top: 10px;
}

.zixun .gonggao-info-list {
    min-height: calc(100vh - 720px);
}

.gonggao-info-item {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #E2E2E2;
    cursor: pointer;
    font-size: 16px;
    color: #1B1B1B;
    line-height: 80px;
}

.zixun .gonggao-info-item {
    line-height: 50px;
}

.gonggao-info-item:hover {
    color: #2577FF;
    border-bottom: 1px solid #2577FF;
}

.gonggao-info-item:hover .content {
    color: #2577FF;
    /* 向右移动20px */
    transform: translateX(20px);
}

.gonggao-info-item:hover .time {
    color: #2577FF;
}

.gonggao-info-item .content {
    width: 80%;
    font-weight: 500;
    /* 初始位置 */
    transform: translateX(0);
    /* 过渡动画设置 */
    transition: transform 0.3s ease;
}

.gonggao-info-item .time {
    width: 20%;
    text-align: right;
}
